//
//  ViewController.m
//  PatternDelegationTutorial
//
//  Created by harald bregu on 20/05/13.
//  Copyright (c) 2013 harald bregu. All rights reserved.
//

#import "ViewController.h"

@interface ViewController ()

@end

@implementation ViewController



- (IBAction)conferma:(id)sender {
    
    InfoViewController *infoVC = [self.storyboard instantiateViewControllerWithIdentifier:@"info"];
    [self presentViewController:infoVC animated:YES completion:nil];
    infoVC.string = self.textField.text;
    self.textField.text = nil;
    infoVC.delegate = self;
    
    [self.textField resignFirstResponder];
}


-(void)mandoMessaggio:(NSString *)messaggio {

    self.label.text = messaggio;
}


@end
